Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 544464 - [abrt] crash detected in pidgin-2.6.3-2.fc12
[abrt] crash detected in pidgin-2.6.3-2.fc12
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: purple-msn-pecan (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Itamar Reis Peixoto
Fedora Extras Quality Assurance
abrt_hash:8457b2402a698cc1f25e4b72632...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-12-04 18:15 EST by Yassine ABID
Modified: 2010-02-23 10:46 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-02-23 10:46:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (10.10 KB, text/plain)
2009-12-04 18:15 EST, Yassine ABID
no flags Details

  None (edit)
Description Yassine ABID 2009-12-04 18:15:03 EST
abrt 1.0.0 detected a crash.

Attached file: backtrace
cmdline: pidgin
component: pidgin
executable: /usr/bin/pidgin
kernel: 2.6.31.6-145.fc12.x86_64
package: pidgin-2.6.3-2.fc12
rating: 3
reason: Process was terminated by signal 6
Comment 1 Yassine ABID 2009-12-04 18:15:07 EST
Created attachment 376237 [details]
File: backtrace
Comment 2 Karel Klíč 2010-02-23 10:46:47 EST
This bug appears to have been filled using a buggy version of ABRT, because
it contains unusable backtrace. Sorry for the inconvenience.

Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.